body{
  font-family: 'Yusei Magic', sans-serif;
  text-align: center;
  /* background-color:#f7eed8 ; */
  font-size: 16px;
  max-width: 1200px;
margin: auto;
background-color: #2d1c1c;
}
main {
  padding-top: 20%;
}
/* .body-container {
   max-width: 1200px;
  min-width: 375px;
  margin: auto;
  padding: 30px;
  justify-content: center;
  font-feature-settings: "palt";
} */
#index {
  max-width: 1200px;
  position: relative;
  background-color: #ececee;
}
img{
  max-width:100%;
  height:auto;
}

h1{
  text-align: center;
  font-size:3rem;
  padding: 30px 0;
}

h2{
  font-size:2rem;
  line-height: 1.6;
  letter-spacing: 0.1rem;
  text-decoration:underline;
  text-decoration-color: red;
}
h3{
  /* font-family: 'Darumadrop One', cursive; */
  font-size:2rem;
  margin:0 0 20px 0;
}
h4{
font-size: 2.5rem;
}
h5{
  /* font-family: 'Darumadrop One', cursive; */
  font-size:2rem;
  margin:0 0 20px 0;
  border-bottom: #555 solid 1px;
}
p {
  text-align: justify;
  line-height: 1.6;
  padding-top: 1rem;
}
section {
  padding: 15px;
}
.sp_none {
  display: none;
}
.pc_none{
  display: block;
}
/* headerナビゲーション */
header {
  position: fixed; /* ヘッダーを固定する */
  top: 0; /* 上部から配置の基準位置を決める */
  left: 0; /* 左から配置の基準位置を決める */
  width: 100%; /* ヘッダーの横幅を指定する */
  z-index: 999;
}

 /* hg */
 [type="checkbox"]:checked,
[type="checkbox"]:not(:checked){
  position: absolute;
  left: -9999px;
}
.menu-icon:checked + label,
.menu-icon:not(:checked) + label{
  position: fixed;
  top: 63px;
  right: 75px;
  display: block;
  width: 30px;
  height: 30px;
  padding: 0;
  margin: 0;
  cursor: pointer;
  z-index: 10;
}
.menu-icon:checked + label:before,
.menu-icon:not(:checked) + label:before{
  position: absolute;
  content: '';
  display: block;
  width: 30px;
  height: 20px;
  z-index: 20;
  top: 0;
  left: 0;
  border-top: 2px solid #ececee;
  border-bottom: 2px solid #ececee;
  transition: border-width 100ms 1500ms ease, 
              top 100ms 1600ms cubic-bezier(0.23, 1, 0.32, 1),
              height 100ms 1600ms cubic-bezier(0.23, 1, 0.32, 1), 
              background-color 200ms ease,
              transform 200ms cubic-bezier(0.23, 1, 0.32, 1);
}
.menu-icon:checked + label:after,
.menu-icon:not(:checked) + label:after{
  position: absolute;
  content: '';
  display: block;
  width: 22px;
  height: 2px;
  z-index: 20;
  top: 10px;
  right: 4px;
  background-color: #ececee;
  margin-top: -1px;
  transition: width 100ms 1750ms ease, 
              right 100ms 1750ms ease,
              margin-top 100ms ease, 
              transform 200ms cubic-bezier(0.23, 1, 0.32, 1);
}
.menu-icon:checked + label:before{
  top: 10px;
  transform: rotate(45deg);
  height: 2px;
  background-color: #ececee;
  border-width: 0;
  transition: border-width 100ms 340ms ease, 
              top 100ms 300ms cubic-bezier(0.23, 1, 0.32, 1),
              height 100ms 300ms cubic-bezier(0.23, 1, 0.32, 1), 
              background-color 200ms 500ms ease,
              transform 200ms 1700ms cubic-bezier(0.23, 1, 0.32, 1);
}
.menu-icon:checked + label:after{
  width: 30px;
  margin-top: 0;
  right: 0;
  transform: rotate(-45deg);
  transition: width 100ms ease,
              right 100ms ease,  
              margin-top 100ms 500ms ease, 
              transform 200ms 1700ms cubic-bezier(0.23, 1, 0.32, 1);
}

.nav{
  position: fixed;
  top: 33px;
  right: 50px;
  display: block;
  width: 80px;
  height: 80px;
  padding: 0;
  margin: 0;
  z-index: 9;
  overflow: hidden;
  box-shadow: 0 8px 30px 0 rgba(0,0,0,0.3);
  background-color: #b82b22;
  animation: border-transform 7s linear infinite;
  transition: top 350ms 1100ms cubic-bezier(0.23, 1, 0.32, 1),  
              right 350ms 1100ms cubic-bezier(0.23, 1, 0.32, 1),
              transform 250ms 1100ms ease,
              width 650ms 400ms cubic-bezier(0.23, 1, 0.32, 1),
              height 650ms 400ms cubic-bezier(0.23, 1, 0.32, 1);
}
@keyframes border-transform{
    0%,100% { border-radius: 63% 37% 54% 46% / 55% 48% 52% 45%; } 
  14% { border-radius: 40% 60% 54% 46% / 49% 60% 40% 51%; } 
  28% { border-radius: 54% 46% 38% 62% / 49% 70% 30% 51%; } 
  42% { border-radius: 61% 39% 55% 45% / 61% 38% 62% 39%; } 
  56% { border-radius: 61% 39% 67% 33% / 70% 50% 50% 30%; } 
  70% { border-radius: 50% 50% 34% 66% / 56% 68% 32% 44%; } 
  84% { border-radius: 46% 54% 50% 50% / 35% 61% 39% 65%; } 
}

.menu-icon:checked ~ .nav {
  animation-play-state: paused;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
  width: 200%;
  height: 200%;
  transition: top 350ms 700ms cubic-bezier(0.23, 1, 0.32, 1),  
              right 350ms 700ms cubic-bezier(0.23, 1, 0.32, 1),
              transform 250ms 700ms ease,
              width 750ms 1000ms cubic-bezier(0.23, 1, 0.32, 1),
              height 750ms 1000ms cubic-bezier(0.23, 1, 0.32, 1);
}

.nav ul{
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  z-index: 6;
  text-align: center;
  transform: translateY(-50%);
  list-style: none;
}
.nav ul li{
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  margin: 10px 0;
  text-align: center;
  list-style: none;
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
  transform: translateY(30px);
  transition: all 250ms linear;
}
.nav ul li:nth-child(1){
  transition-delay: 200ms;
}
.nav ul li:nth-child(2){
  transition-delay: 150ms;
}
.nav ul li:nth-child(3){
  transition-delay: 100ms;
}
.nav ul li:nth-child(4){
  transition-delay: 50ms;
}
.nav ul li a{
  font-size: 2rem;
  text-transform: uppercase;
  line-height: 1.6;
  display: inline-block;
  position: relative;
  color: #f7eed8;
  transition: all 250ms linear;
  text-align: center;
}
.nav ul li a:hover{
  text-decoration: none;
  color: #2d1c1c;
}
.nav ul li a:after{
  display: block;
  position: absolute;
  top: 50%;
  content: '';
  height: 2vh;
  margin-top: -1vh;
  width: 0;
  left: 0;
  background-color: #b82b22;
  opacity: 0.8;
  transition: width 250ms linear;
}
.nav ul li a:hover:after{
  width: 100%;
}


.menu-icon:checked ~ .nav  ul li {
  pointer-events: auto;
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
  transition: opacity 350ms ease,
              transform 250ms ease;
}
.menu-icon:checked ~ .nav ul li:nth-child(1){
  transition-delay: 1400ms;
}
.menu-icon:checked ~ .nav ul li:nth-child(2){
  transition-delay: 1480ms;
}
.menu-icon:checked ~ .nav ul li:nth-child(3){
  transition-delay: 1560ms;
}
.menu-icon:checked ~ .nav ul li:nth-child(4){
  transition-delay: 1640ms;
}



.logo {
  position: absolute;
  top: 30px;
  left: 50px;
  display: block;
  height: auto;
  width: 90px;
  z-index: 11;
  transition: all 250ms linear;
}
#G_nav{
  /* background-color:#f7eed8 ; */
 }
 #G_nav ul {
  list-style: none;/* 黒丸なし */
  max-width: 1200px; /*レスポンシブなら widthではなく max-width*/
  margin-left: auto;
  margin-right: auto;
  display: flex;
 }
 #G_nav li {
  width: 20%;
  height: 220px;
  background:url(../img/noren.png);
  background-repeat: no-repeat;
  background-size: contain;
 }
 #G_nav a {
  display: block;/* ブロック要素のする 　インライン要素（a）のままだとユーザビリティが低い！*/ 
  padding-top: 60px;
  padding-bottom: 10px;
  color: #2d1c1c;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  height: 160px;
  
 }
 #G_nav a:hover {
  background: #b82b22;
color: #f7eed8;
 }
 #G_nav img{
  width: 50%;
 }
 @media screen and (max-width: 767px) {
  #G_nav {
    display: none;
  }
}
  @media screen and (min-width: 767px) {
    .pc_none {
      display: none;
    }
   }

 /* hero */
 #hero {
  overflow: hidden;
  height: 900px;
  max-width: 1200px;
  background: url(../img/hero.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
 }
 #hero .center{
  position: absolute;
  top: 0;
  left: 0;
  /* width: 100%; */
  min-width: 900px;
  height: auto;
  padding-top: 0;
  overflow: hidden;
 }
#hero img{
  width: 300px;
  height: auto;
 }
#hero .right{
  width: 60%;
  max-width: 500px;
  position: absolute;
  right: 0;
  top: 1%;
 }
#hero .left{
  width: 60%;
  max-width: 500px;
  position: absolute;
  left: 0;

 }


 /* about */
 #about{
  padding-top: 20%;
position: relative;
overflow: hidden;
height: 1500px;
 }
 img.irasuto{
  position: absolute;
  top: 40%;
  right: 0;
  width: 100%;
  max-width: 900px;
   }

 img.circle {
  position: absolute;
  top: 250px;
  width: 40%;
  animation: rotation 20s linear infinite;
  overflow: hidden;
}
img.circle.product {
  position: absolute;
  top: 600px;
  right: 50px;
  overflow: hidden;
}
.about_content{
  position: absolute;
  top: 60%;
  left: -5%;
  text-align: left;
  padding:15% 100px 5% 10%;
  border-radius: 0 50% 50% 0;
  background-color: #f7eed8;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.tategaki{
  width: 25%;
  max-width: 150px;
}
/* #info */




/* #product */
#product{
  padding: 0 5%;
 background:url(../img/red@3x.png);
text-align: right;
  /* color: #fff; */
}
.product_wrapper {
  margin-right: 0;
  margin-left: auto;
  display: block;
  text-align: left;
  max-width: 500px;
  padding:60px  10px 60px 10px;
  color: #f7eed8;
  position: relative;
  /* background-color: #f7eed8; */
}
img.circle.azki {
position: absolute;
top:0 ;
left: -10%;
/* width: 30%; */
}
.info {
  display: block;
  text-align: center;
  max-width: 500px;
  padding:0px  10px 60px 10px;
  color: #f7eed8;
}
.info p{
  text-align: center;
}
#product a {
  display: block;
  margin: 2% auto;
}


/* loop */

/* スライドの動き等速 */

.slideshow {
  display: flex;
  animation: loop-slide 20s infinite linear 1s both;
}
/* スライドレールの枠 */
.wrap {
  overflow: hidden;
  display: flex;
  align-items: center;
  margin: 100px 0;
  /* background-color: #555; */
}
.wrap_product {
  overflow: hidden;
  display: flex;
  align-items: center;
  /* margin: 100px 0; */
  /* background-color: #555; */
  height: 300px;
}
#slider h2{
  padding-left: 200px;
}
#slider h2::after{
  content: '';/*何も入れない*/
  display: inline-block;
  width: 200px;/*画像の幅*/
  height: 200px;/*画像の高さ*/
  background-image: url(../img/和柄@3x.png);
  background-size: contain;
  vertical-align: middle;
}
.slider_content {
  width: 300px;
  height: 300px;
  clip-path: circle(50% at 50% 50%);
  /* height: 300px; */
}
.slider_content img {
  height: 100%;
  width: auto;
}
/* content4つをまとめたスライドブロック */
.slideshow {
  display: flex;
  -webkit-animation: loop-slide 20s infinite linear 1s both;
  animation: loop-slide 20s infinite linear 1s both;
}
.slideshow li{
  margin: 10px;
}

.wrap_product.slider_content {
  width: 100px;
  height: 100px;
}
#product_index {
  background-color:#ececee ;
  overflow: hidden;
}

@-webkit-keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
/*  */
.slide-paused:hover .slideshow {
  animation-play-state: paused;
}

.content-hover:hover {
  transform: translateY(-20px);
  border-radius: 0 10%;
  /* box-shadow: 0 3px 10px 0 #333; */
  opacity: 0.8;
  cursor: pointer;
}

/*fin*/

/* 美味しい食べ方 */

/* くるくるアニメ… */


/*矢印が右に移動して背景がつく*/

.btnarrow5{
    /*矢印の基点とするためrelativeを指定*/
  position: relative;
    /*ボタンの形状*/
  border: 1px solid #f7eed8;
    padding: 8px 30px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    color: #f7eed8;
    outline: none;
    /*アニメーションの指定*/
    transition: all .2s linear;
    margin-top: 3rem;
}

.btnarrow5:hover{
  background:#2d1c1c;
  color:#fff;
}

/*矢印と下線の形状*/
.btnarrow5::before{
  content:"";
    /*絶対配置で下線の位置を決める*/
  position: absolute;
  top:50%;
  right:-26px;
    /*下線の形状*/
  width:40px;
  height:1px;
  background:#fff;
    /*アニメーションの指定*/
    transition: all .2s linear;
}

.btnarrow5::after{
  content:"";
    /*絶対配置で矢印の位置を決める*/
  position: absolute;
    top: 20%;
    right: -21px;
    /*矢印の形状*/
  width:1px;
  height:12px;
  background:#fff;
    transform:skewX(45deg);
    /*アニメーションの指定*/
    transition: all .2s linear;
}

/*hoverした際の移動*/
.btnarrow6:hover::before{
  right:-30px;
}

.btnarrow6:hover::after{
  right:-25px;
}
.btnarrow6{
  /*矢印の基点とするためrelativeを指定*/
position: relative;
  /*ボタンの形状*/
border: 1px solid  #2d1c1c;
  padding: 8px 30px;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  color: #2d1c1c;
  outline: none;
  /*アニメーションの指定*/
  transition: all .2s linear;
  margin-top: 3rem;
}

.btnarrow6:hover{
background:#2d1c1c;
color:#fff;
}

/*矢印と下線の形状*/
.btnarrow6::before{
content:"";
  /*絶対配置で下線の位置を決める*/
position: absolute;
top:50%;
right:-26px;
  /*下線の形状*/
width:40px;
height:1px;
background:#2d1c1c;
  /*アニメーションの指定*/
  transition: all .2s linear;
}

.btnarrow6::after{
content:"";
  /*絶対配置で矢印の位置を決める*/
position: absolute;
  top: 20%;
  right: -21px;
  /*矢印の形状*/
width:1px;
height:12px;
background:#2d1c1c;
  transform:skewX(45deg);
  /*アニメーションの指定*/
  transition: all .2s linear;
}

/*hoverした際の移動*/
.btnarrow6:hover::before{
right:-30px;
}

.btnarrow6:hover::after{
right:-25px;
}
/* slider */
.splide-outer {
  max-width: 960px;
  margin: auto;
}
.splide__slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/*ぬるぬる写真と文章のセット　装飾のためのCSS*/

#luxy {
 padding: 10%;
 max-width: 1200px;
}

.area{
  
  position:relative;
  /* margin:0 auto 10% auto; */
  margin: 20px 0;
  padding: 200px 30px;
  max-width:1000px;
  width:100%;
  height: 400px;
}

.area figure{
  position:relative;
  left:0;
  width:80%;
  line-height: 0;
}
.area:nth-child(1) figure{
  top: -400px;
  left:50%;
  width: 60%;
}
.area:nth-child(2) figure{
  top: 0;
  left:10%;
}
.area:nth-child(3) figure{
  left:10%;
}
.area .box{
  position:absolute;
  top:70%;
  left:0;
  background:rgba(255,255,255,0.8);
  padding:60px;
  box-shadow: 0 0 40px rgba(0,0,0,0.1);
  border-radius: 6px;
  transition-duration: .5s;
}
/* .area .box:hover {
  border-radius: 50%;
  background: #ff0;
  box-shadow: 0px 0px 16px -6px rgba(0,0,0,0.6);
} */

.area:nth-child(2n) .box{
  left:inherit;
  right:0;
}
/* info-wrapper */

/*Footerを下付きにする*/
footer {
  background-color: #2d1c1c;
  padding: 30px;
  color: #f7eed8;
}
footer p{
  font-size: .8rem;
  text-align: center;
}
footer img{
  width: 30px;
  display: block;
  margin: auto;
  padding-bottom: 15px;
}

/* product */
.balloon1 {
  position: relative;
  display: inline-block;
  margin: 1.5em 0;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 100%;
  color: #f7eed8;
  font-size: 16px;
  background: #b82b22;
  border-radius: 15px;
}

.balloon1:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #b82b22;
}
.flex01 {
  display: flex;
  max-width: 1200px;
  padding: 5%;
  flex-wrap: wrap;
  justify-content: space-between;
  }
 .flexitem {
  width: 32%;
  padding: 30px;
  margin-bottom: 30px;
  border:#2d1c1c solid 1px ;
  

  }
  .flex01::after {
  content:"";
  display: block;
  width:32%;
  }
  /* aboutindex */
 
#main_about {
  /* max-width: 640px; */
  /* background: url(../img/brawn@3x.png); */
  background-size: cover;
  background-position: center;
  margin: auto;
}
.yosio {
  float: right;
  max-width: 60px;
  margin:0  20px;
}
.textbox p{
  width:350px;
  height:600px;
  /* padding:20px; */
  display: table-cell;
  writing-mode: vertical-rl;
  text-orientation:upright;
}
p.top{
  text-align:left;
}
.main_about_cnt {
  padding: 80px 80px;
  max-width: 700px;
  height: 900px;
  margin: auto;
  color: #2d1c1c;
}
#main_about p{
text-align: left;
padding: 10px;
}
#lecture {
  padding-top: 1800px;
  padding-bottom: 10%;
}
#lecture h2::before ,#lecture h2::after{
  content: '';/*何も入れない*/
  display: inline-block;
  background: url(../img/あずき@3x.png);
  width: 28px;/*画像の幅*/
  height: 30px;/*画像の高さ*/
  background-size: contain;
  vertical-align: middle;
 margin: 20px;
}
.about_index {
  padding-top: 20%;
  background-color: #ececee;
}
.lec_box {
  display: flex;
flex-wrap: wrap;
margin: auto;
justify-content: center;
}
.lec_item {
  width: 300px;
  padding: 10px;
  height: auto;
}
.description {
  max-width: 600px;
  padding: 40px;
  margin-top: 1.5em;
  margin: auto;
  border-radius: 20px;
}
.description dl {
  margin: 5px 0 10px;
  padding-bottom: 1.5em;
}
.description dd {
  text-align: left;
  width: 60%;
}
.description dt{
 width: 40%;
 text-align: left;
}
.description dl {
  display: flex;
}

.link {
  padding: 1.5em 0;
  overflow: hidden;
}
.slider li {
  margin: 0 5px;
}
  @media screen and (max-width: 767px) {
  .flex01 {
  flex-direction: column;
  }
  .flex01 .flexitem {
  width: 100%;
  
  }
  #slider h2{
    padding-left: 100px;
  }
  #slider h2::after{
    width: 100px;
    height: 100px;
  }
  .main_about_cnt {
    padding: 60px;
  }
  }
/*＝＝＝＝＝＝＝＝＝＝＝タブレット以下の見え方＝＝＝＝＝＝＝＝＝＝＝＝＝*/

@media screen and (max-width:768px){
.hero img{
width: 50%;
height: auto;
   }
   .product_wrapper {

    margin-left: 30%;
    margin-right: 0;

  }
  #hero {
    height: 600px;
  }
  #hero .left{
    padding-top: 42%;
   }
  .product_wrapper h2{
color: #2d1c1c;
  }
  .info {
    margin-right: 30%;
    /* text-align: left; */
  }
  .info p{
    /* text-align: left; */
  }
.area{
height: 450px;
  }
.area figure{
  width:70%;
}
.content {
  flex-direction: column;
}
.content:nth-child(even) {
  flex-direction: column;
}
.text {
  text-align: center;
  border-radius: 0;
  margin-bottom: 20%;
}
.content:nth-child(even) .text {
  text-align: center;
  border-radius: 0;
}
.pict {
  width:100%;
  margin-left: 0;
  text-align: center;
}
.content:nth-child(even) .pict {
  margin-left: 0;
  margin-right: 0%;
}
.pict img {
  width:50%;
  height:auto;
}
#luxy {
  padding: 0;
 }
#info{
  width: 80%;
  margin: auto;
}
#info a {
  width: 80%;
}
.main_about_cnt {
  padding: 10%;
}

#lecture {
  padding-top: 1800px;
}
.circle.product {
width: 100px;
  overflow: hidden;
}
}

@media screen and (max-width:600px){
body{
  font-size: 14px;
}
h2,h3{
  font-size:1.4rem;
}

h4,h5{
font-size: 1rem;
}

.area:nth-child(1) figure{
  top: -90px;
  width: 60%;
}
.area:nth-child(2) figure{
  top: 60px;
  width: 100%;
}
.area:nth-child(3) figure{
  top: -100px;
  left: -180px;
  width:100%;
}
.info-wrapper {
  padding-top: 160vh;
}

}
